﻿/* admin */
.dig_admin{background-color:#c0c0c0; text-align:center; padding:5px 5px 5px 5px}
.dig_admin td{text-align:center}

.da_admin_info{background-color:#E2F1FE; color:#000; padding:10px 10px 10px 10px; border:dotted 1px #000; font-weight:bold}
.da_admin_token{padding-right:20px;}

/*comment*/
.da_com_list{margin:0px; padding:0px}
.da_com ul{list-style:none; margin:0px; padding:15px 15px 15px 15px}
.da_com div{padding:5px 5px 5px 5px}
.da_com{border:solid 1px #ccc; list-style-type:none; margin-bottom:10px}
.da_alt1{background-color:#E1FFE1}
.da_alt2{background-color:#fff}
.da_author{background-color:#FFC}
.da_body h1{margin-bottom:3px}
.da_body img {border:0;}
.da_art_info{background-color:#eee; padding:10px; margin-left:10px; width:275px}
.da_approve{font-weight:bold; padding:5px; background-color:#ddd}
.da_admin {padding: 10px 10px 10px 10px; border: 2px dotted #FF9900; text-align:center; }
.da_com_alert{background-color:#ffff66;}

/*rating*/
.star-rating, .star-rating a:hover, .star-rating a:active, .star-rating a:focus, .star-rating .current-rating{background:url(../DigArticle/images/star.gif) left -1000px repeat-x}
.star-rating{position:relative; width:80px; height:16px; overflow:hidden; list-style:none; margin:0px; padding:0px; background-position:left top}
.star-rating li{display:inline; margin: 0px}
.star-rating a, .star-rating .current-rating{position:absolute; top:0; left:0; text-indent:-1000em; height:16px; line-height:16px; outline:none; overflow:hidden; border:none}
.star-rating a:hover, .star-rating a:active, .star-rating a:focus{background-position:left bottom}
.star-rating a.one-star{width:20%; z-index:6}
.star-rating a.two-stars{width:40%; z-index:5}
.star-rating a.three-stars{width:60%; z-index:4}
.star-rating a.four-stars{width:80%; z-index:3}
.star-rating a.five-stars{width:100%; z-index:2}
.star-rating .current-rating{z-index:1; background-position:left center}

/* tree */
.da_tree ul{list-style-position:inside; margin-left:0px}
ul.da_tree{margin:0px; padding:0px}
ul.da_tree li{list-style-type:none; line-height:20px; padding-left:12px; background:url(../DigArticle/images/bullet1.gif) no-repeat 0 8px}

/*tag*/
.da_cloud a.tag5{font-size:1.4em; font-weight:600}
.da_cloud a.tag4{font-size:1.6em; font-weight:700}
.da_cloud a.tag3{font-size:1.8em; font-weight:800}
.da_cloud a.tag2{font-size:2.2em; font-weight:900}
.da_cloud a.tag1{font-size:2.5em; font-weight:900}
.da_cloud{padding:2px; line-height:3em; text-align:center}
.da_cloud a{padding:0px}
.da_cloud{margin:0px}
.da_cloud li{display:inline; padding-right:5px}

/* list pager*/
.dig_pager{}
.dig_pager_button{width:20px; height:20px; padding:5px; border:solid 1px #ddd}
.dig_pager_button a{text-decoration:none}
.dig_pager_dot{padding:4px}

/* article pager */
.da_pager_button{height:15px; padding:3px; border:solid 1px #ddd}
.da_pager_button_sel{height:15px; padding:3px; font-weight:bold}
.da_pager_button a{text-decoration:none}

/* vote */
.da_vote_count{font-size:19px}

/* quote */
.dig_quote{display:block; width:200; float:right; padding:10px 10px 0px 10px; margin:10px 10px 10px 10px; background-color:#F3FEC7}
.dig_quote_mark{font-size:x-large; font-weight:bold}

/* media */
.da_media
{
    display:block;
    clear:both;
}

#daEmail div
{
	background-color:#ddd;
}
